review.txt

Pushing for the first time

git init
git status
git add .
git status
git commit -m "Initial commit"

Add online repository

git remote add origin git@gitlab.com:edsci-ranario/s01/d1.git
git push origin master